## ubuntustudio-menu 0.5

=== debian/changelog ===
ubuntustudio-menu (0.5) gutsy; urgency=low

  * Make the package play nicely with xdg.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Fri, 28 Sep 2007 02:58:18 +0200

ubuntustudio-menu (0.4) gutsy; urgency=low

  * Add an additional language for the Audio Production and Video
    Production menus.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2007 11:29:38 +1000

ubuntustudio-menu (0.3) gutsy; urgency=low

  * Added aeolus to audio production.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon,  24 Sep 2007 20:46:23 +0200 

ubuntustudio-menu (0.2) gutsy; urgency=low

  * More languages in the .desktop files.
  * Better icons.
  * Ubuntu Studio naming consistency. 

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Thu,  13 Sep 2007 00:59:04 +0200

ubuntustudio-menu (0.1) gutsy; urgency=low

  * Initial release. 

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon,  13 Aug 2007 00:24:11 -0100
