=== debian/control ===
Source: ubuntustudio-menu
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: ubuntustudio-menu
Architecture: all
Depends: gnome-menus
Conflicts: edubuntu-menus
Description: Menu for Ubuntu Studio
 Installs a menu for Ubuntu Studio's use case. These menu has new audio
 production and video production subsections for Sound & Video section.
