## ubuntustudio-menu 0.9

=== debian/changelog ===
ubuntustudio-menu (0.9) hardy; urgency=low

  * Added Open Movie Editor and Kdenlive.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Wed, 30 Jan 2008 21:36:35 +0100

ubuntustudio-menu (0.8) hardy; urgency=low

  * Fixed rosegarden misplacing, from general sound & video
    to audio production.
  * Moved scribus from -office to -graphics.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Sun, 06 Jan 2008 22:09:32 +0100

ubuntustudio-menu (0.7) hardy; urgency=low

  * Some menu updates, new programs are included in the audio sub-menu. 

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon, 17 Dec 2007 23:45:51 +0100

ubuntustudio-menu (0.6) hardy; urgency=low

  * Some menu updates, thanks to Luis.
  * Changed maintainer to Ubuntu Studio Developers
    <ubuntu-studio-devel@lists.ubuntu.com>

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 09 Dec 2007 07:55:04 +1100
