=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntustudio-menu
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.7.2
