## ubuntustudio-menu 0.11

=== debian/changelog ===
ubuntustudio-menu (0.11) intrepid; urgency=low

  * Resync applications.menu with gnome-menus (LP: #287999)
    - Thanks to Luis de Bethencourt Guimerá for finding the fix

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 25 Oct 2008 04:58:14 +0900

ubuntustudio-menu (0.10) intrepid; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Adjust menu files to follow a similar model as the edubuntu-menus package,
    making use of the XDG_CONFIG_DIRS environment variable to point to our menu
    file.

  [ Luke Yelavich ]
  * Remove prerm, postrm, and postinst scripts, as these are no longer needed,
    due to no calls to dpkg-divert being necessary. It seems that on package
    upgrade, the diversion vanishes, and the .orig file if present is moved
    back to where it should be.
  * debian/preinst: On upgrade, if
    /etc/xdg/menus/aplications.menu.orig.dpkg-new exists, rename it. This is
    a left-over from the gnome-menus package upgrade, and the dpkg diversion
    from the previous ubuntustudio-menu package revision.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Sep 2008 23:34:02 +1000
