## ubuntustudio-menu 0.12

=== debian/changelog ===
ubuntustudio-menu (0.12) jaunty; urgency=low

  * New applications added to the menu file, thanks to Luis de Bethencourt
    <luisbg@ubuntu.com>:
    - swami
    - calf
    - lmms
    - bitmeter
    - cinelerra
    - freemix

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Mar 2009 12:22:08 +1100
