## ubuntustudio-menu 0.12ubuntu1

=== debian/changelog ===
ubuntustudio-menu (0.12ubuntu1) karmic; urgency=low

  * Added xjadeo to Video Production

 -- Eric Hedekar <afterthebeep@gmail.com>  Sat, 10 Oct 2009 04:02:05 -0700
