## ubuntustudio-menu 0.13

=== debian/changelog ===
ubuntustudio-menu (0.13) lucid; urgency=low

  [ Thomas E Jenkins ] <thomas.jenkins@gmail.com>
  * Added Alsa Modular Synth, Specimen, Sweep, Themonospot,
    Tuxguitar, ffado-mixer, and Gnome CD Master. (LP: #221954)

  [ Eric Hedekar ]
  * Added DeVeDe, SND, LiVES, FreeWheeling, Qtractor, Rezound,
    Renoize, OpenShot, Traverso, QSampler, Guitarix, MilkyTracker,
    mhWaveEdit.
  * added Rakarrack to Audio Production (LP: #528050)
  * added subtitleeditor to Video Production (LP: #528050)
  * Changed Add/Remove programs to Ubuntu Software Center (LP: #479156)
  * added [pt] translations (thanks to FalkTX)
  * fixed kdenlive entry (thanks to FalkTX)
  * added amsynth, ingen, jack-keyboard, jack-mixer, ll-scope,
    and mscore (thanks to FalkTX)
  * sorted list alphabetically

  [ Scott Lavender ]
  * excluded denemo from education submenu (LP: #528050)
  * fixed subtitleeditor.desktop typo under Audio&Video <exclude> (LP: #528050)
  * updated standards version to 3.8.4
  * added ${misc:Depends} for ubuntustudio-menu in control file

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 28 Mar 2010 20:55:37 -0500
