=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.4
 
 Package: ubuntustudio-menu
 Architecture: all
-Depends: gnome-menus
+Depends: gnome-menus, ${misc:Depends}
 Conflicts: edubuntu-menus
 Description: Menu for Ubuntu Studio
  Installs a menu for Ubuntu Studio's use case. These menu has new audio
