## ubuntustudio-menu 0.14

=== debian/changelog ===
ubuntustudio-menu (0.14) natty; urgency=low

  [ Scott Lavender ]
  * Added lv2rack, phasex, yoshimi, zynjacku (LP: #726199)
  * bumped standards version

  [ Luke Yelavich ]
  * debian/control: Add Vcs-Bzr field

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 03 Mar 2011 10:49:00 -0600
