=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-menu
 
 Package: ubuntustudio-menu
 Architecture: all
