## ubuntustudio-menu 0.15

=== debian/changelog ===
ubuntustudio-menu (0.15) oneiric; urgency=low

  * Rework package to handle XFCE and KDE menus properly

 -- falkTX <falktx@gmail.com>  Tue, 30 Aug 2011 18:22:34 +0100

ubuntustudio-menu (0.14ubuntu1) natty; urgency=low

  * Test update to verify branch ownership

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 19 May 2011 19:37:25 -0500
