## ubuntustudio-menu 0.18

=== debian/changelog ===
ubuntustudio-menu (0.18) saucy; urgency=low

  * Update menu to put ardour3 in the correct sections.

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 05 Oct 2013 22:43:13 +0800

ubuntustudio-menu (0.17) saucy; urgency=low

  * Added ubuntustudio metas to extra installers for main workflows.
  * Updated the set of workflow icons with newer versions (lp: #1226993).

 -- Len Ovens <len@ovenwerks.net>  Sun, 01 Sep 2013 09:48:48 -0700

ubuntustudio-menu (0.16) saucy; urgency=low

  * Update menu to work with other DEs with Creation sections
  * Changed Control File description and updated depends
  * Cleaned old stuff, added icons, desktop and directory files, updated
     depends and copyrights.  
  * fixed install and rules files
  * Removed "system" from our menu addition
  * Removed Office, Office-extra and Other. Let DE do those.
  * Fixed IRC *.desktop file and menu pointer
  * Added missing *.directory files.
  * Fix Graphics Design menu
  * Separate media play back from multimedia
  * changed version and build depends for lintian
  * fixed extra desktop files to only show in one place and correct text
  * fixed changelog
  * Moved kazam and recorditnow to video menu, kdenlive in alpha order
  * Changed layout to put all menus above app launchers like help etc.
  * Added frequently used apps to top of menu, will only show where they work
  * Allow settings menu to show as some DEs don't have a settings manager
  * Changed boolean value in ubuntustudio-noshow.directory to true not yes
  * Changed from <Exclude> to <Not> to work with lxde and others
  * moved xfce logout to the bottom of the menu
  * - fixed layouts to put menus before files
    - moved the rest of the <exclude> to <not>
  * Removed ubuntustudio-extra files, as they don't work with other DEs
  * Added <Or>s and <And>s to make the <Not>s work
  * Moved ubuntustudio info menu to bottom.
  * Fixed changelog to make merge work.
  * Fixed lintian complaints
    - Removed empty preinst script
    - Fixed desktop files by using "Type=Link"
    - Fixed various spelling mistakes in changelog/copyright files
    - Set licence link in copyright file correctly.
  * removed xdg-utils from depends since we use "Type=Link"
  * Replaced Len's icons with Mish's
  * Changed directory files to reflect new icon names
  * Added ubuntustudio-installer to depends for extra-software menu
    items
  * Reintroduced extra software items
  * Modified extra sw items to work with ubuntustudio-installer
  * updated package to debhelper 9
  * Make copyright file machine readable (lp: #1213231)
  * Added debian/source/format from lintian check
  * Fixed extra desktop files Categories line - removed
  * fixed spelling error inubuntustudio-extra-office.desktop
  * Fix spelling os hicolor/scalable directory
  * Corrected icon name in directory files for effects and mixers
  * Add extra sw files to menu explicitly
  * Changed desktop files of link type to use xdg-open to work with all
    DEs
  * Added lintian overrides for use of external commands
  * move lintian overrides to the right place

 -- Len Ovens <len@ovenwerks.net>  Fri, 23 Aug 2013 15:41:05 +0100
