## ubuntustudio-menu 0.19

=== debian/changelog ===
ubuntustudio-menu (0.19) trusty; urgency=low

  * Put entangle in Photography menu, removed from Graphics.
  * Moved zita-mu1 to Audio Production menu.
  * Moved V1 suite to Sound Generators menu. (Lp: #1298089)
  * fix changelog to include (lp: #1295354)

 -- Len Ovens <len@ovenwerks.net>  Sun, 16 Feb 2014 14:44:15 -0800
