=== debian/control ===
Source: ubuntustudio-menu
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://ubuntustudio.org/
Vcs-Bzr: lp:~ubuntustudio-dev/ubuntustudio/ubuntustudio-menu
Vcs-browser: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-menu

Package: ubuntustudio-menu
Architecture: all
Depends: ${misc:Depends}, ubuntustudio-installer, xdg-utils
Description: Menu for Ubuntu Studio
 Menu for Ubuntu Studio's use case. This menu has new audio production, 
 video production, Graphics, Publishing and Photography subsections for 
 Artistic creation. This menu is designed to be merged into any 
 xdg (open desktop) menu such as, KDE or Xfce.
