## ubuntustudio-menu 0.21

=== debian/changelog ===
ubuntustudio-menu (0.21) wily; urgency=medium

  [ Len Ovens ]
  * Fixed documentation showing in System (lp: #1491661)

  [ Kaj Ailomaa ]
  * Releasing

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Sep 2015 10:21:58 +0200

ubuntustudio-menu (0.20) wily; urgency=medium

  [ Len Ovens ]
  * Allow Ristretto to show in the menu.
  * Various changes to move to a more Standards based menu.
    - Ubuntustudio desktop files have System;Documentation; Categories.
    - Photgraphy and Publishing moved into Graphics.
    - Multimedia menu specified with only Categories.
    - Names of Audio submenus changed to reflect more common usage.

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 28 Jun 2015 19:47:50 +0200
