## ubuntustudio-menu 0.25

=== debian/changelog ===
ubuntustudio-menu (0.25) xenial; urgency=medium

  [ Krytarik Raido ]
  * Fix Ubuntu Studio menu items up a bit.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 19:17:40 +0200

ubuntustudio-menu (0.24) xenial; urgency=medium

  * Exclude non-Q16 desktop file & display Q16 one in utilities.
    Avoids two entries being displayed in menu (LP: #1549732)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 22 Mar 2016 19:53:31 +0100

ubuntustudio-menu (0.23) xenial; urgency=medium

  * Corrected package description in debian/control
  * Fixed menu shortcut to ubuntustudio IRC channel by
    making it open a web url to freenode in browser (LP: #1549955)

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 16:55:40 +0100

ubuntustudio-menu (0.22) xenial; urgency=medium

  [ Len Ovens ]
  * Moved graphics utilities to graphic->utilities. 

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 24 Nov 2015 09:49:48 +0100
