=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ubuntustudio-installer, xdg-utils
 Description: Menu for Ubuntu Studio
- Menu for Ubuntu Studio's use case. This menu has new audio production, 
- video production, Graphics, Publishing and Photography subsections for 
- Artistic creation. This menu is designed to be merged into any 
- xdg (open desktop) menu such as, KDE or Xfce.
+ Menu for Ubuntu Studio's use case. This menu has new Audio production, 
+ Video production, and Graphics subsections for artistic creation. This 
+ menu is designed to be merged into any xdg (open desktop) menu, such as
+ KDE or Xfce.
