## ubuntustudio-menu 0.26

=== debian/changelog ===
ubuntustudio-menu (0.26) yakkety; urgency=medium

  [ Len Ovens ]
  * Fixed qmidiarp not in menu (LP: #1588366)

  [ Krytarik Raido ]
  * debian/control:
    - Fix Homepage and Vcs-* fields.

  [ Len Ovens ]
  * Fix graphics sub menu graphic utilities (LP: #1616823)

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 26 Aug 2016 10:29:15 +0200
