=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Luis de Bethencourt Guimerá <bethencourt@gmail.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Homepage: http://ubuntustudio.org/
-Vcs-Bzr: lp:~ubuntustudio-dev/ubuntustudio/ubuntustudio-menu
-Vcs-browser: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-menu
+Homepage: https://launchpad.net/ubuntustudio-menu
+Vcs-Bzr: lp:ubuntustudio-menu
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-menu/trunk/files
 
 Package: ubuntustudio-menu
 Architecture: all
