## ubuntustudio-menu 0.27

=== debian/changelog ===
ubuntustudio-menu (0.27) cosmic; urgency=medium

  [ Erich Eickmeyer ]
  * Updated ubuntustudio-logo icon

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Update Vcs-* to be current.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Remove unneeded XSBC-Original-Maintainer.
  * Modernize copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Jun 2018 21:47:49 -0500
