## ubuntustudio-menu 0.28.1~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
ubuntustudio-menu (0.28.1~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 May 2019 21:44:13 +0200

ubuntustudio-menu (0.28.1~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 Mar 2019 22:39:51 +0000

ubuntustudio-menu (0.28.1) disco; urgency=medium

  * Add Breaks/Replaces against ubuntustudio-default-settings < 0.65,
    as two .desktop files have been moved from there.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 07 Mar 2019 01:19:58 +0300

ubuntustudio-menu (0.28) disco; urgency=medium

  * Moved .desktop files from ubuntustudio-default-settings (LP: #1818369)
  * Updated location of qjackctl and ubuntustudio-controls in menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Feb 2019 08:14:51 -0800
