=== debian/control ===
Source: ubuntustudio-menu
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Git: https://git.launchpad.net/ubuntustudio-menu
Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
Homepage: https://launchpad.net/ubuntustudio-menu

Package: trisquelstudio-menu
Architecture: all
Depends: xdg-utils, ${misc:Depends}
Breaks: ubuntustudio-default-settings (<< 0.65~)
Replaces: ubuntustudio-default-settings (<< 0.65~)
Description: Menu for Ubuntu Studio
 Menu for Ubuntu Studio's use case. This menu has new Audio production,
 Video production, and Graphics subsections for artistic creation. This
 menu is designed to be merged into any xdg (open desktop) menu, such as
 KDE or Xfce.
