## ubuntustudio-menu 0.28.1

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
 Homepage: https://launchpad.net/ubuntustudio-menu
 
-Package: trisquelstudio-menu
+Package: ubuntustudio-menu
 Architecture: all
-Depends: xdg-utils, ${misc:Depends}
+Depends: ubuntustudio-installer, xdg-utils, ${misc:Depends}
 Breaks: ubuntustudio-default-settings (<< 0.65~)
 Replaces: ubuntustudio-default-settings (<< 0.65~)
 Description: Menu for Ubuntu Studio
