## ubuntustudio-menu 0.34

=== debian/changelog ===
ubuntustudio-menu (0.34) eoan; urgency=medium

  * Fixed missing icons for alsa-tools-gui (LP: #1845877)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Sep 2019 12:20:08 -0700

ubuntustudio-menu (0.33) eoan; urgency=medium

  * Added ubuntustudio-menu-add as a dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 25 Jul 2019 13:11:08 -0700

ubuntustudio-menu (0.32) eoan; urgency=medium

  * Additional sizes added for ubuntustudio-logo icon

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 23 Jul 2019 15:50:37 -0700

ubuntustudio-menu (0.31) eoan; urgency=medium

  * Moved zynaddsubfx icons back to instruments
  * Removed zynaddsubfx-oss icon from menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 17 Jul 2019 17:46:02 -0700

ubuntustudio-menu (0.30) eoan; urgency=medium

  * Removed forum link
  * Added AskUbuntu link and icon
  * Added additional icon size for categories and places
  * Fixed missing icons for IRC and Mail List

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 25 Jun 2019 18:42:42 -0700

ubuntustudio-menu (0.29) eoan; urgency=medium

  [ Len Ovens ]
  * Add category to audio effect for use with -menu-add
  * Allow system settings folder to be used so all DEs work right
  * Move LADI applications to Audio Utilities, Old amd use not recomended
  * Carla and carla-control should not show in Video Production

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 May 2019 15:04:47 -0700
