## ubuntustudio-menu 0.35

=== debian/changelog ===
ubuntustudio-menu (0.35) focal; urgency=medium

  * Drop hexter desktop from ubuntustudio-menu (LP: #1866917)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 14 Mar 2020 16:09:28 +0100
