## ubuntustudio-menu 0.38

=== debian/changelog ===
ubuntustudio-menu (0.38) focal; urgency=medium

  * Actually add missing icons for utility directories 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Mar 2020 10:05:29 -0700

ubuntustudio-menu (0.37) focal; urgency=medium

  * Fix noise from lsp-plugins >=1.1.14 (LP: #1869552)
  * Some minor menu file cleanup
  * Fixed missing icons for utility directories in non-Xfce DEs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 28 Mar 2020 23:12:35 -0700

ubuntustudio-menu (0.36) focal; urgency=medium

  * Fix for unannounced .desktop filename change from kid3-qt

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 24 Mar 2020 18:36:34 -0700
