=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: ubuntustudio-menu
 Architecture: all
-Depends: ubuntustudio-installer, xdg-utils, ${misc:Depends}
+Depends: ubuntustudio-installer, xdg-utils, 
+ ubuntustudio-menu-add, ${misc:Depends}
 Breaks: ubuntustudio-default-settings (<< 0.65~)
 Replaces: ubuntustudio-default-settings (<< 0.65~)
 Description: Menu for Ubuntu Studio
