## ubuntustudio-menu 0.38.1

=== debian/changelog ===
ubuntustudio-menu (0.38.1) focal; urgency=medium

  * Replace IRC shortcut with Matrix shortcut (LP: #1933006)
    - #ubuntustudio moved from freenode to libera.chat
    - Matrix chat room is bridged to libera.chat

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Jun 2021 13:15:01 -0700
