## ubuntustudio-menu 0.39~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
ubuntustudio-menu (0.39~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Apr 2020 21:53:40 +0000

ubuntustudio-menu (0.39~ubuntu18.04.1) bionic; urgency=medium

  * Move lsp-plugins to own subdirectory

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 24 Apr 2020 10:40:38 -0700
