=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
 Homepage: https://launchpad.net/ubuntustudio-menu
 
-Package: ubuntustudio-menu
+Package: trisquelstudio-menu
 Architecture: all
-Depends: ubuntustudio-installer, xdg-utils, 
+Depends: xdg-utils, 
  ubuntustudio-menu-add, ${misc:Depends}
 Breaks: ubuntustudio-default-settings (<< 0.65~)
 Replaces: ubuntustudio-default-settings (<< 0.65~)
