## ubuntustudio-menu 0.49

=== debian/changelog ===
ubuntustudio-menu (0.49) groovy; urgency=medium

  * Put jack-mixer and elisa in their proper menus (LP: #1898596)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Oct 2020 10:17:44 -0700

ubuntustudio-menu (0.48) groovy; urgency=medium

  * Put qmidiroute in MIDI in dconf profile properly

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Aug 2020 10:20:35 -0700

ubuntustudio-menu (0.47) groovy; urgency=medium

  * Add new lsp-plugins to proper menu
  * Remove pavucontrol-qt from menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 06 Aug 2020 22:38:55 +0000

ubuntustudio-menu (0.46) groovy; urgency=medium

  * Add new lsp-plugins items to dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 02 Aug 2020 21:04:43 +0000

ubuntustudio-menu (0.45) groovy; urgency=medium

  * Add qmidiroute to MIDI in dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 10 Jul 2020 13:13:16 -0700

ubuntustudio-menu (0.44) groovy; urgency=medium

  * Add "Sundry" folder to dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 21 Jun 2020 15:32:37 -0700

ubuntustudio-menu (0.43) groovy; urgency=medium

  * Add dconf profile for default GNOME appfolders
  * Fix .desktop file name of digikam

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 08 Jun 2020 12:42:53 -0700

ubuntustudio-menu (0.42) groovy; urgency=medium

  * The Answer to the Ultimate Question of Life, the Universe, and Everything
  * Change IRC link to go to Matrix instead of Freenode Webchat
  * Add Matrix link for social (offtopic) chat

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 18:31:40 -0700

ubuntustudio-menu (0.41) groovy; urgency=medium

  * Change ubuntustudio-controls to studio-controls in menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 19 May 2020 15:23:01 -0700

ubuntustudio-menu (0.40) groovy; urgency=medium

  * Add menu corrections via .desktop files
    - originally in ubuntustudio-default-settings
  * Remove envy24control from menu via .desktop file

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:33:29 -0700

ubuntustudio-menu (0.39) groovy; urgency=medium

  * Move lsp-plugins to own subdirectory

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 24 Apr 2020 10:40:38 -0700
