## ubuntustudio-menu 0.50~20.04.1+10.0trisquel1

=== debian/changelog ===
ubuntustudio-menu (0.50~20.04.1+10.0trisquel1) nabia-backports; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:59:28 +0000

ubuntustudio-menu (0.50~20.04.1) focal; urgency=medium

  * Fix for Media Playback menu showing too many items (LP: #1905061)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Nov 2020 14:19:18 -0800
