## ubuntustudio-menu 0.50

=== debian/changelog ===
ubuntustudio-menu (0.50) hirsute; urgency=medium

  * Fix for Media Playback menu showing too many items (LP: #1905061)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Nov 2020 14:19:18 -0800
