## ubuntustudio-menu 0.52

=== debian/changelog ===
ubuntustudio-menu (0.52) impish; urgency=medium

  * Drop ubuntustudio-menu-add from recommends
    - Was pulling-in xfce dependencies

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 27 Sep 2021 17:23:58 -0700

ubuntustudio-menu (0.51) impish; urgency=medium

  * Add GNOME application overview reset utility
  * Clean up xdg menu code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Aug 2021 00:36:44 +0000
