=== debian/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
 Homepage: https://launchpad.net/ubuntustudio-menu
 
-Package: trisquelstudio-menu
+Package: ubuntustudio-menu
 Architecture: all
-Depends: xdg-utils, 
- ubuntustudio-menu-add, ${misc:Depends}
+Depends: ${misc:Depends},
+         libglib2.0-bin,
+         ubuntustudio-installer,
+         xdg-utils, 
+         zenity
 Breaks: ubuntustudio-default-settings (<< 0.65~)
 Replaces: ubuntustudio-default-settings (<< 0.65~)
 Description: Menu for Ubuntu Studio
