## ubuntustudio-menu 0.55

=== debian/changelog ===
ubuntustudio-menu (0.55) jammy; urgency=medium

  * New icon based on new logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Mar 2022 19:47:55 -0700

ubuntustudio-menu (0.54) jammy; urgency=medium

  * Update studio-controls icon name for gnome installations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Jan 2022 09:49:14 -0800

ubuntustudio-menu (0.53) jammy; urgency=medium

  * Update to debhelper-compat 13
  * Bump standards-version
  * Update studio-controls icon name
  * Bump copyright dates
  * Add self to copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Jan 2022 13:13:14 -0800
