=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Git: https://git.launchpad.net/ubuntustudio-menu
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
 Homepage: https://launchpad.net/ubuntustudio-menu
@@ -11,6 +11,7 @@
 Package: ubuntustudio-menu
 Architecture: all
 Depends: ${misc:Depends},
+         hicolor-icon-theme,
          libglib2.0-bin,
          ubuntustudio-installer,
          xdg-utils,
