## ubuntustudio-menu 0.55.1

=== debian/changelog ===
ubuntustudio-menu (0.55.1) jammy; urgency=medium

  * Change support and offtopic chat back to IRC (LP: #2033992)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 03 Sep 2023 10:38:42 -0700
