## ubuntustudio-menu 0.55.2

=== debian/changelog ===
ubuntustudio-menu (0.55.2) jammy; urgency=medium

  * Switch from Ask Ubuntu to Ubuntu Discourse for support (LP: #2093140)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Jan 2025 13:33:40 -0800
