## ubuntustudio-menu 0.62

=== debian/changelog ===
ubuntustudio-menu (0.62) kinetic; urgency=medium

  * Add qlcplus to custom GNOME folders (LP: #1992819)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Oct 2022 07:43:39 -0700

ubuntustudio-menu (0.61) kinetic; urgency=medium

  * Fix typo in postinst (LP: #1991150) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Sep 2022 13:06:10 -0700

ubuntustudio-menu (0.60) kinetic; urgency=medium

  * Always overwrite menu and GNOME folder presets

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Sep 2022 19:36:45 -0700

ubuntustudio-menu (0.59) kinetic; urgency=medium

  * Fix neglected fields in software-properties-qt .desktop file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Sep 2022 10:18:23 -0700

ubuntustudio-menu (0.58) kinetic; urgency=medium

  * Only show software-properties-qt icons in KDE

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Sep 2022 06:46:40 -0700

ubuntustudio-menu (0.57) kinetic; urgency=medium

  * Add desktop entries to fix lack of software-properties-qt icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Sep 2022 21:24:16 -0700

ubuntustudio-menu (0.56) kinetic; urgency=medium

  * Add FreeShow snap to menu
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jun 2022 19:57:13 -0700
