=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/ubuntustudio-menu
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu
 Homepage: https://launchpad.net/ubuntustudio-menu
