## ubuntustudio-menu 0.72

=== debian/changelog ===
ubuntustudio-menu (0.72) lunar; urgency=medium

  * Add ubuntustudio-installer icon in Ubuntu Studio Info menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Mar 2023 10:12:44 -0700

ubuntustudio-menu (0.71) lunar; urgency=medium

  * Move menu shared files to proper directory
  * Place ubuntustudio-installer icon in Ubuntu Studio Info GNOME folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 10:04:08 -0700

ubuntustudio-menu (0.70) lunar; urgency=medium

  * Fix unintended bug which removed most menus from xdg

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Feb 2023 14:01:13 -0800

ubuntustudio-menu (0.69) lunar; urgency=medium

  * Prevent puredata gui from appearing in Graphics-related menus

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 05 Feb 2023 11:47:46 -0800

ubuntustudio-menu (0.68) lunar; urgency=medium

  * gnome-apps-reset: Better reset folders and definitions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Jan 2023 15:13:47 -0800

ubuntustudio-menu (0.67) lunar; urgency=medium

  * Fix icon compatibility issues with chat icons
  * Add virtual keyboard to instruments GNOME activity folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 10:55:07 -0800

ubuntustudio-menu (0.66) lunar; urgency=medium

  * Remove musescore from MIDI category

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Jan 2023 19:51:12 -0800

ubuntustudio-menu (0.65) lunar; urgency=medium

  * GNOME folders:
    - Use dconf to do reset
    - Move gmidimonitor to MIDI Utilities
  * Add comment to menu file that it may get overwritten by updates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 14:30:05 -0800

ubuntustudio-menu (0.64) lunar; urgency=medium

  * Add gmidimonitor to gnome Audio Utilities activities overview folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Jan 2023 18:48:26 -0800

ubuntustudio-menu (0.63) lunar; urgency=medium

  * No longer depend on ubuntustudio-installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 08:20:18 -0800
