=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Depends: ${misc:Depends},
          hicolor-icon-theme,
          libglib2.0-bin,
-         ubuntustudio-installer,
          xdg-utils, 
          zenity
 Breaks: ubuntustudio-default-settings (<< 0.65~)
