## ubuntustudio-menu 0.83

=== debian/changelog ===
ubuntustudio-menu (0.83) mantic; urgency=medium

  * Move user conf to usr/share/dconf and make alternative

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 14:32:10 -0700

ubuntustudio-menu (0.82) mantic; urgency=medium

  * ~'s in dpkg-maintscript-helper don't work.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Sep 2023 08:03:51 -0700

ubuntustudio-menu (0.81) mantic; urgency=medium

  * Add maintscript helper for move of conffile (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Sep 2023 08:49:42 -0700

ubuntustudio-menu (0.80) mantic; urgency=medium

  * Move /etc/dconf/profile/user to ubuntustudio namespace (LP: #2025196)
    - Avoids file conflicts, contents of files merge if identical

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Sep 2023 12:39:35 -0700

ubuntustudio-menu (0.79) mantic; urgency=medium

  * Add openlp to video production GNOME appfolder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Sep 2023 20:30:07 -0700

ubuntustudio-menu (0.78) mantic; urgency=medium

  * Dynamically generate GNOME appfolders (LP: #2035011)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Sep 2023 14:00:28 -0700

ubuntustudio-menu (0.77) mantic; urgency=medium

  * Remove /etc/* from install - no more files

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Sep 2023 13:45:38 -0700

ubuntustudio-menu (0.76) mantic; urgency=medium

  * Move /etc/dconf/profile/user and install via postinst (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Sep 2023 13:38:54 -0700

ubuntustudio-menu (0.75) mantic; urgency=medium

  * Change support and offtopic chat back to IRC (LP: #2033992)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 03 Sep 2023 10:30:05 -0700

ubuntustudio-menu (0.74) mantic; urgency=medium

  * d/control: Update description
  * Move askubuntu icon to ubuntustudio file namespace (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 19:11:13 -0700

ubuntustudio-menu (0.73) mantic; urgency=medium

  * Add ubuntustudio-audio-config icon in Ubuntu Studio Info menu and Audio menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 12:50:31 -0700
