## ubuntustudio-menu 0.86

=== debian/changelog ===
ubuntustudio-menu (0.86) noble; urgency=medium

  * Add ubuntustudio-audio-config to Mixers and Card Control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Mar 2024 17:15:13 -0700

ubuntustudio-menu (0.85) noble; urgency=medium

  * Change ubuntustudio-chat-support to Matrix room
  * Remove offtopic chat link (deprecated)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Feb 2024 15:59:59 -0800

ubuntustudio-menu (0.84) noble; urgency=medium

  * Add qprompt to GNOME Video Production folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 17:59:53 -0800
