## ubuntustudio-menu 0.86.1

=== debian/changelog ===
ubuntustudio-menu (0.86.1) noble; urgency=medium

  * Switch from Ask Ubuntu to Ubuntu Discourse for support (LP: #2093140)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Jan 2025 13:30:58 -0800
