## ubuntustudio-menu 0.87

=== debian/changelog ===
ubuntustudio-menu (0.87) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * Welcome to Oracular Oriole!

  [ Cristian Delgado ]
  * Add Spanish translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:15:22 -0700
