## ubuntustudio-menu 0.88

=== debian/changelog ===
ubuntustudio-menu (0.88) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Switch from Ask Ubuntu to Ubuntu Discourse for support (LP: #2093140)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Jan 2025 17:49:35 -0800
