## ubuntustudio-menu 0.89

=== debian/changelog ===
ubuntustudio-menu (0.89) plucky; urgency=medium

  * Move software-properties-qt and additional-drivers .desktop files to
    ubuntustudio-default-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:23:58 -0800
