## ubuntustudio-menu 0.91

=== debian/changelog ===
ubuntustudio-menu (0.91) plucky; urgency=medium

  * Remove mailing list link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 17 Mar 2025 09:20:07 -0700

ubuntustudio-menu (0.90) plucky; urgency=medium

  * Remove ubuntustudio-help from menu - points to deprecated wiki

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 07:18:03 -0800
