## ubuntustudio-menu 0.92

=== debian/changelog ===
ubuntustudio-menu (0.92) questing; urgency=medium

  * Drop patchage for patchance
  * Put jacktrip in menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Sep 2025 20:14:32 -0700
