## ubuntustudio-menu 0.93

=== debian/changelog ===
ubuntustudio-menu (0.93) questing; urgency=medium

  * Fix capitalization mistake

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Sep 2025 18:22:38 -0700
