=== debian/control ===
--- 
+++ 
@@ -21,4 +21,4 @@
  Menu for Ubuntu Studio's use case. This menu has new Audio production,
  Video production, and Graphics subsections for artistic creation. This
  menu is designed to be merged into any xdg (open desktop) menu, such as
- KDE or Xfce.
+ KDE or Xfce, and includes Application Overview folders for GNOME.
