## ubuntustudio-menu 0.94

=== debian/changelog ===
ubuntustudio-menu (0.94) resolute; urgency=medium

  * Add translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 19:32:15 -0800
